Subject: RE: ZINDO

From: "Bachrach, Steven" <[email-masked]>
Date: Tue, 21 May 2002 08:44:49 -0500

Just a minor correction here, GAUSSIAN is available as source code, a
feature that gets often overlooked, and quite unusual among the commercial
suppliers of codes.

Steve

--
Steven Bachrach                                  ph: (210)999-7379
Department of Chemistry                        fax: (210)999-7569
Trinity University                              
715 Stadium Drive
San Antonio, TX 78212
[email-masked]

> -----Original Message-----
> From: Mark Thompson [mailto:[email-masked]]
> Sent: Monday, May 20, 2002 6:01 AM
> To: [email-masked]; [email-masked]
> Subject: CCL:ZINDO
> 
> 
> Dear Ademir,
> 
> The original ZINDO program from the Zerner group is now commercially 
> distributed by Accelrys.  To my knowledge the source is not 
> publicly available, 
> nor am I certain how well Accelrys is maintaining the code 
> (it was very 
> difficult to maintain and enhance).
> 
> Other sources of ZINDO capability are (in alphabetical order):
> 
> 1. ArgusLab (http://www.arguslab.com)
> 2. CAChe
> 3. Gaussian 
> 4. HyperChem
> 
> All of the above are commercial programs and not available in 
> source form as 
> far as I know.
> 
> Cheers,
> Mark
> 
> 
> > 	Dear CCL'ers,
> > 
> > I am very interested in a free source code for the ZINDO 
> program. Known
> > any one if such a copy is available for the public domain?
> > 
> > Thanks in advance,
> > 
> > 	Dr. Ademir Camargo
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> 
> 
> =======================================
> Mark Thompson, Ph.D.
> Planaria Software
> Seattle, WA
> 
> http://www.arguslab.com
> =======================================
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | 
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | 
> Jan: [email-masked]
> 
> 
> 
> 
>